<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Mocha Tests</title>
  <link href="https://cdn.rawgit.com/mochajs/mocha/2.2.5/mocha.css" rel="stylesheet"/>
</head>
<body>
  <div id="mocha"></div>
  <script src="https://cdn.rawgit.com/Automattic/expect.js/0.3.1/index.js"></script>
  <script src="https://cdn.rawgit.com/chaijs/chai/3.5.0/chai.js"></script>
  <script src="https://cdn.rawgit.com/mochajs/mocha/2.2.5/mocha.js"></script>
  <!-- <script src="https://unpkg.com/chai/chai.js"></script>
  <script src="https://unpkg.com/mocha/mocha.js"></script> -->
  <script src="js/jquery-3.5.1.min.js"></script>
  <script src="js/ajedrez.js"></script> 
  <script>
    const mocha = window.mocha;
    mocha.setup('bdd');
  </script>
  <script src="js/test.js"></script>
  <script>
    mocha.checkLeaks();
    mocha.run();
</script>
</body>
</html>